Bug 171669 - /etc/Pegasus/access.conf not writable
Summary: /etc/Pegasus/access.conf not writable
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tog-pegasus   
(Show other bugs)
Version: 4.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2005-10-25 01:23 UTC by Tim Potter
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2006-0474
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:22:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0474 normal SHIPPED_LIVE tog-pegasus bug fix update 2006-08-09 04:00:00 UTC

Description Tim Potter 2005-10-25 01:23:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Firefox/1.0.7 (Ubuntu package 1.0.7)

Description of problem:
The /etc/Pegasus/access.conf file has permissions -r-------- by default.  I think there should be at least a u+w bit.  Should it also be og+r?  The /etc/security/access.conf file also has these read bits set.

Version-Release number of selected component (if applicable):
tog-pegasus-2.4.1-4.4.rhel4

How reproducible:
Always

Steps to Reproduce:
As above.

Additional info:

Comment 1 Jason Vas Dias 2005-11-16 23:57:53 UTC
This bug is now fixed with tog-pegasus-2.4.1-4.5.rhel4 .

Comment 5 Bob Johnson 2006-04-11 16:58:43 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 9 Red Hat Bugzilla 2006-08-10 21:22:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0474.html



Note You need to log in before you can comment on or make changes to this bug.